$(document).ready(function () {
    $("body").on("click", "#submit ,#cancel", hide_but);


    function hide_but() {
        $("#ssubmit").hide();
        $("#scancel").hide();
    }
    $(".tranmesg").hide();
    var trnflag = $(".trnflag").val();
    if (trnflag != "") {
        $("#hedit").hide();
        $("#hdelete").hide();
        $(".tranmesg").show();
        $(".trnmsg").val("Edit / Delete Not Allowed For this Receipt");

    }
});